@charset "UTF-8";


@media only screen and (max-width: 480px) {






h3{
	font-size:14px;
	padding:0px 0 0px 0px;
	margin:30px 0 0 0px;
	color:#555;
	border-bottom: 1px solid #ccc;
}


h4{
	font-size:14px;
	padding:0px 0 8px 12px;
	margin:20px 0 0 0px;
	color:#bd2d2f;
	line-height: 14px;
}

/*======================================

	customer table
	
========================================*/

#customer-box{
	width:100%;
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    border-right: 1px #cccccc solid;
    border-left: 1px #cccccc solid;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff;
}

#customer-box tr {
    padding: 0px;
    border: 0px #cccccc solid;
    text-align: left;
    font-size:15px;
}

#customer-box th {
	display: block;
    background: #efefef;
    border-right: 0px #cccccc solid;
    border-top: 0px #cccccc solid;
    border-bottom: 0px #cccccc solid;
    text-align: left;
    vertical-align: middle;
    padding:10px 10px 10px 10px;
    font-weight: normal;
}
#customer-box td {
	display: block;
    background: #fff;
    vertical-align: middle;
    padding:10px 21px 10px 21px;
    border-right: 0px #cccccc solid;
    border-top: 0px #cccccc solid;
    border-bottom: 0px #cccccc solid;
}

#lastname,#lastkana{
	width:100%;
}
#email{
	width:100%;
}
#tel1,#fax1{
	width:100%;
}
#memo{
	width:100%;
	height:300px;
}



input.contact-input{
	font-size:16px;
	padding: 6px;
}
select{
	font-size:16px;
}
textarea{
	font-size:16px;
	padding: 6px;
}



.radio_area ul{
    list-style-type:none;
    padding: 0;
}
 
 
.radio_area ul li{
    border:solid 1px #EEE;
    margin: 0 0 12px 0;
    border-radius: 4px;
    background-color: #fff;
}
 

 
/* 回り込み解除 */
.radio_area ul li:after{
    content:"";
    display: block;
    clear: both;
    height: 0;
    visibility:hidden;
}
 
.radio_area ul li input{
    float:left;
    opacity: 0;
}
 
/* 選択時のラベルの色 */
.radio_area ul li input[type="radio"]:checked + label {
    background-color: #ffe1e1;
}
 
 
.radio_area ul li label{
    display:block;
    width:100%;
    padding:10px 15px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}
 
.radio_area ul li label:hover{
    cursor:pointer;
}




#form-btn{
	width:100%;
	margin: 30px auto 20px auto;
	padding: 0px 0 0 0 ;
	text-align: center;
}

#form-btn-left{
	width:100%;
	margin: 0px auto 0 auto;
	padding: 0px 0 0 0 ;
	float:none;
	text-align: center;
}
#form-btn-right{
	width:100%;
	margin: 0px auto 0 auto;
	padding: 0px 0px 0 0 ;
	float:none;
	text-align: center;
}
#form-btn-footer{
	width:100%;
	height:2px;
	clear:both;
	margin: 0 0 30px 0;
}


#form-btn input{
	width:180px;
	font-size:13px;
	background: #bd2d2f;
	color: #fff;
	border: 1px solid #fff;
	padding:10px 30px 10px 30px;
	font-weight: bold;
}
#form-btn input:hover{
	background: #999;
	color:#fff;
	cursor: pointer;
}





}/*//end  max-width: 480px ///////////////////////*/






@media only screen and (min-width: 481px) {


/*======================================

	layout 
	
========================================*/




h3{
	font-size:14px;
	padding:0px 0 0px 0px;
	margin:30px 0 0 0px;
	color:#555;
	border-bottom: 1px solid #ccc;
}


h4{
	font-size:14px;
	padding:0px 0 8px 0px;
	margin:20px 0 0 0px;
	color:#bd2d2f;
	line-height: 14px;
}





/*======================================

	customer table
	
========================================*/

#customer-box{
	width:100%;
    border: 1px #cccccc solid;
    border-collapse: collapse;
    border-spacing: 0;
    background: #fff;
}

#customer-box tr {
    padding: 0px;
    border: 0px #cccccc solid;
    text-align: left;
    font-size:12px;
}

#customer-box th {
    background: #efefef;
    border-right: 1px #cccccc solid;
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
    text-align: left;
    vertical-align: middle;
    padding:10px 20px 10px 20px;
    width:180px;
    font-weight: normal;
}
#customer-box td {
    background: #fff;
    vertical-align: middle;
    padding:10px 20px 10px 20px;
    border-right: 1px #cccccc solid;
    border-top: 1px #cccccc solid;
    border-bottom: 1px #cccccc solid;
}

#lastname,#lastkana{
	width:300px;
}
#email{
	width:300px;
}
#city{
	width:400px;
}
#tel1,#fax1{
	width:150px;
}
#memo{
	width:100%;
	height:200px;
	font-size:12px;
}


.radio_area ul{
    list-style-type:none;
    padding: 0;
}
 
 
.radio_area ul li{
    margin: 0 0 9px 0;
}
 
 

#form-btn{
	width:100%;
	margin: 30px auto 20px auto;
	padding: 0px 0 0 0 ;
	text-align: center;
}

#form-btn-left{
	width:240px;
	margin: 0px auto 0 auto;
	padding: 0px 0 0 0 ;
	float:left;
	text-align: left;
}
#form-btn-right{
	width:180px;
	margin: 0px auto 0 auto;
	padding: 0px 0px 0 0 ;
	float:left;
	text-align: right;
}
#form-btn-footer{
	width:100%;
	height:2px;
	clear:both;
	margin: 0 0 30px 0;
}


#form-btn input{
	width:180px;
	font-size:13px;
	background: #bd2d2f;
	color: #fff;
	border: 1px solid #fff;
	padding:10px 30px 10px 30px;
	font-weight: bold;
}
#form-btn input:hover{
	background: #999;
	color:#fff;
	cursor: pointer;
}



/*======================================

	btn
	
========================================*/

#contact-btn{
	width:820px;
	margin: 30px auto 20px auto;
	padding: 0px 0 0 0 ;
	text-align: center;
}



}/*//end  min-width: 481px ///////////////////////*/



